@import common

\:root
  --background: var( --red-moon )
  --content-background: white
  --primary-background: var( --red )
  --primary-color: var( --snow )
  // ---------------------------------------------- bar ( header / footer )
  --bar-background: var( --red )
  --bar-color: var( --snow )

  --bar-button-background: inherit
  --bar-button-color: inherit
  --bar-button-hover-background: var( --sun-2x )
  --bar-button-hover-color: inherit

  // ---------------------------------------------- collection
  --collection-background: inherit
  --collection-color: var( --red )

  --collection-item-odd-background: var( --red-moon )
  --collection-item-odd-color: inherit

  --collection-item-hover-background: var( --red-moon-2x )
  --collection-item-hover-color: inherit

  --collection-button-background: inherit
  --collection-button-color: inherit
  --collection-button-hover-background: var( --red-moon-2x )
  --collection-button-hover-color: inherit
